{
  "103001942_0": "「――誰かを救う事。\\n　傷つけるための剣ではなく、支え、導く翼として在る事……」",
  "103001942_1": "「奏が、そして仲間たちが\\n　教えてくれた、剣だけではないわたし……」",
  "103001942_2": "「あの子に必要なのは断ち切る剣ではない、\\n　外の世界を飛ぶための翼だッ！」",
  "103001942_3": "「わたしはそれを伝え、届けなくてはならないッ！」",
  "103001942_4": "「そのためであれば、奇跡を纏い――」",
  "103001942_5": "「何度だって立ち上がってみせるッ！」",
  "103001942_6": "「仲間と共に奏でられた不死鳥の翼、\\n　易々と手折れるとは思ってくれるなッ！」"
}